How to install libmlx4-1 on Debian 9 (Stretch)